<!DOCTYPE html>
<html lang="fr">
	<head>
		 <link rel="stylesheet" type="text/css" href="Projet.css">
		<meta charset="utf-8" />
		<title>Projet GEEKO</title>
	</head>

	<body>
	<div class="C1">
		
		<strong><em><h1 style="color:#D326CA"> Geeko </h1></em></strong>
		<em><p style="color:#D326CA"> Association du Département Réseaux et Télécommunication <p></em>
	
	</div>	
	<div class="C2">
	</div>
	<div class="C3">
	</div>
	<div class="C4">
	</div>
	

	</body>
</html>
	
